petsc-3.4.2 2013-07-02

# CharacteristicFinalizePackage

This function destroys everything in the Petsc interface to the characteristics package. It is called from PetscFinalize().

### Synopsis

    PetscErrorCode CharacteristicFinalizePackage(void)

### Keywords

Petsc, destroy, package, mathematica

### See Also

PetscFinalize()

Level:developer
Location:src/ts/characteristic/interface/slregis.c
Index of all SemiLagrange routines
Table of Contents for all manual pages
Index of all manual pages